Autore Topic: Esperienza con Flamenetworks  (Letto 1118 volte)

Offline maupap

  • Esploratore
  • **
  • Post: 56
    • Mostra profilo
Esperienza con Flamenetworks
« il: 03 Lug 2012, 08:41:23 »
Presumo che questa sia la sezione giusta.
Volevo segnalare l'assenza di compatibilità tra i server di ******** e Joomla 2.5 a seguire.
In particolare io ho avuto modo di provare la versione ********.

Le piccole pecche

- La versione del Plesk è la 9.5   ( quindi soggetta a parecchi bug e problemi di sicurezza)

- Non danno la gestione dei record DNS. Quindi ogni volta bisogna aprire un ticket, attendere circa 24 ore per la risposta / modifica del DNS
Certo non è i record DNS vengono modificati ogni minuto però .. quando occorre fare delle prove e modifiche ai dns , per fare delle operazioni di un paio d'ore con ******** ci impieghi anche settimane, perchè tra ogni modifica trascorrono almeno 24 ore ...

La pecca più grande è la release PHP

Attuamente hanno sui loro server la versione 5.2.6 . Una versione che è stata dichiarata "defunta" nel lontano gennaio 2011.
Si può installare Joomla 2.5, anche se è la configurazione minima. La versione consigliata di PHP è la 5.3

Quindi se dovete acquistare un hosting da ******** già sapete a cosa andrete incontro.


Edit by ventus85: niente riferimenti commerciali, grazie.
« Ultima modifica: 03 Lug 2012, 09:44:11 da ventus85 »

mau_develop

  • Visitatore
Re:Esperienza con Flamenetworks
« Risposta #1 il: 03 Lug 2012, 09:00:55 »
bhe.. anche tu dovresti sapere a cosa vai incontro trattando "cose" commerciali su questo forum...

M.

 

Host

Torna su